Subject: [Healeys] 100-6 bn4 restoration

From: "Chris Scholz" <[email-masked]>
Date: Thu, 9 Oct 2014 09:21:22 -0500

Silly question- I am taking apart the 100-6 and have a question about the
plywood interior side panel (kick panel?) next to the rear seats. It appears
to be glued to the door frame. I see no bolts or fasteners. Is this correct
and how do you remove it without damaging the panel?

Second, I have many little screws that are Phillips head, holding the metal
trim pieces in the door opening. These screws were stripped by the last owner.
I plan on using a tiny drill bit to drill a small hole in each and then try to
use an EZ out on them. Any other ideas?  Thanks.

Sent from my iPhone
_______________________________________________
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys